<?php
namespace App\Models;
class Warehouse extends BaseModel {
    public function quarry() { return $this->belongsTo(Quarry::class); }
    public function ledgers() { return $this->hasMany(StockLedger::class); }
}
